    /*-------------------------------------
# Projects ywbod Partnars
---------------------------------------*/

    .ywbodPartnars {
        /* background: #8ec4d499; */
        padding: 10px 0;
        text-align: center;
        left: 50%;
        top: 88%;
        transform: translate(-50%, -50%);
        position: absolute;
    }

    .ywbodPartnars .col-lg-2 {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .ywbodPartnars img {
        width: 55%;
        filter: grayscale(100);
        transition: all 0.4s ease-in-out;
        display: inline-block;
        padding: 10px 0;
        object-fit: cover;
    }

    .ywbodPartnars img:hover {
        filter: none;
        transform: scale(1.1);
    }

    @media (max-width: 912px) {
        .ywbodPartnars {
            top: 75%;
        }
        /* .ywbodPartnars img {
        width: 40%;
    } */
    }

    @media (max-width: 575px) {
        /* .ywbodPartnars img {
        width: 30%;
    } */
    }
    /* About Project */

    .projResults {
        /* background: var(--VerticalBlueGradint); */
        background: rgb(12, 138, 195);
        /* background: linear-gradient(90deg, rgba(12, 138, 195, 1) 6%, rgba(12, 138, 195, 1) 52%, rgba(151, 203, 231, 1) 98%); */
        /* height: 80vh !important; */
    }

    .projResultSep {
        border-inline-start: 1px solid white;
    }

    .ActivityResults {
        background: rgb(233, 128, 32);
        background: linear-gradient(279deg, rgba(233, 128, 32, 0.8855917366946778) 4%, rgba(233, 128, 32, 1) 22%, rgba(233, 128, 32, 0.9304096638655462) 56%, rgba(233, 128, 32, 1) 88%);
        /* height: 80vh !important; */
    }